<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Model;

use Magento\Quote\Api\Data\CartInterface;

/**
 *
 */
class ShippingEstimationNone implements ShippingEstimationStrategyInterface
{
    /**
     * @param \Magento\Quote\Api\Data\CartInterface $cart
     * @return \Magento\Quote\Api\Data\CartInterface
     */
    public function estimate(CartInterface $cart): CartInterface
    {
        return $cart;
    }
}
